Subject: atom was Re: [videoblogging] Re: Re: calling quicktime experts (fwd)

From: Lucas Gonze <[email-masked]>
Date: Sat, 23 Oct 2004 13:07:50 -0400 (EDT)

Another Atom user in need of enclosures.

---------- Forwarded message ----------
At some point in the past I attempted to figure out from the Atom gulag of
wikis, mailing lists, articles, pages claiming to be specs, blog posts,
etc if there was any support for an enclosure-like thing.  From my survey
I concluded that things were leaning strongly towards using the "related"
attribute.  However, from what you say it appears I was wrong, that there
is no concensus and that there is not likely to be any soon.

Oh well, and I thought the entropy of the universe was less than it
actually is.  I guess I should un-implement this feature to not make
things any worse.

a

http://demandmedia.net/